{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This yellowed page, although faded and frayed at the edges, is surprisingly resilient, having the texture of leather. Despite the fact it is written in an unknown script, the words on the page twist and shift as you read over them, translating into the Common tongue in your mind.\n\n...and it was then, Aehirglass rose from its desert berth, sand cresting around the azure wyrm like a storm, its wings beating like the sails of a mighty sea vessel, scouring the dust bowl with thousands of teeth, each a grain of sand, swift and deadly. \n\nThe fear that had gripped Lord Maluradek fell upon our hearts as well, with such weight we wished to turn our horses and flee with our Lord to the East, to seek safety within the castle walls.\n\nBut then came the crashing of the bravest of the Watchknights, Geddian, his great sword ringing against his shield. The sound gave us pause and drowned out the roaring of the dragon and the wind. The clashing of metal beat a hymm to Helm, and courage filled our hearts.\n\n\"To me, my brothers,\" he cried. \"Steel your hearts and raise your weapons! This beast shall not take us - our lives for our Lord!\"\n\nAnd thus, bolstered by Geddian's sword-drum, we held fast as the beast looped into the sky, circling our band. Fear rained from its body yet fell harmlessly upon us like drops of water..."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Tale of Sir Geddian"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 51
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "sirgeddian"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "sirgeddian"
  }
}
